<template>
  <div class="container">
    <div class="row">
      <div class="col-xs-9">
        <h1>
          <slot name="title" />
        </h1>
      </div>
      <div class="col-xs-3">
        <h1 class="logo">
          <a href="/">
            <img
              :src="require('../../../img/logo_bycnd.png')"
              alt="Logo DSN+"
            >
          </a>
        </h1>
      </div>
    </div>
    <div class="row">
      <slot name="content" />
    </div>
  </div>
</template>

<script>
export default {
  name: "AnonymousPage",
}
</script>

<style scoped>

</style>